FLATPAK KILL(1)

NAME
flatpak-kill - Stop a running application

SYNOPSIS

flatpak kill INSTANCE

DESCRIPTION

Stop a running Flatpak instance.

INSTANCE can be either the numeric instance ID or the application ID of a running Flatpak. You can use flatpak ps to find the instance IDs of running flatpaks.

OPTIONS

The following options are understood:

-h, --help
    Show help options and exit.

-v, --verbose
    Print debug information during command processing.

--ostree-verbose
    Print OSTree debug information during command processing.

EXAMPLES

$ flatpak kill org.gnome.Todo

SEE ALSO

flatpak(1), flatpak-run(1), flatpak-ps(1)